/*
====================================================================
   Pricing table 
====================================================================
*/
.scolus-ptables-w .ttm-pricetable-column-w {
      -webkit-border-radius: 0;
      -webkit-background-clip: padding-box;
      -moz-border-radius: 0;
      -moz-background-clip: padding;
      border-radius: 0;
      background-clip: padding-box;
      position: relative;
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
  }
  
  .ttm-ptablebox .scolus-ptable-main {
      text-align: center;
      display: block;
      position: relative;
      background-color: var(--ttm-whitecolor);
      padding-bottom: 30px;
  }
  
  .scolus-ptables-w .ttm-pricetable-column-w:hover {
      -webkit-transform: translateY(-5px);
      transform: translateY(-5px);
  }
  
  .ttm-ptablebox .ttm-ptablebox-content {
      transition: all 0.3s ease;
  }
  
  .ttm-ptablebox .ttm-ptablebox-title {
      padding-top: 0px;
      padding-bottom: 15px;
      text-align: left;
  }
  
  .ttm-ptablebox .ttm-ptablebox-price-w {
      text-align: left;
  }
  
  .ttm-ptablebox .ttm-ptable-icon-wrapper {
      font-size: 30px;
      padding-top: 30px;
  }
  
  .ttm-ptablebox .ttm-ptable-icon-wrapper.ttm-ptable-icon-type-image {
      padding-top: 0px;
  }
  
  .ttm-ptablebox .ttm-ptable-icon-type-image img {
      width: 100%;
      height: 195px;
  }
  
  .ttm-ptablebox-frequency,
  .ttm-ptablebox .ttm-ptablebox-cur-symbol {
      display: inline-block;
      font-size: 34px;
  }
  
  .ttm-ptablebox .ttm-ptablebox-price {
      font-size: 35px;
      line-height: 60px;
      font-weight: 600;
      display: inline-block;
  }
  
  .ttm-ptablebox .ttm-ptablebox-frequency {
      position: relative;
      font-size: 16px;
  }
  
  .ttm-currency-before .ttm-ptablebox-price {
      padding-left: 18px
  }
  
  .ttm-currency-after .ttm-ptablebox-price {
      margin-left: -3px;
  }
  
  .ttm-ptablebox-features .ttm-feature-lines {
      list-style-type: none;
      margin: 0;
      padding: 12px 35px 10px;
  }
  
  .ttm-ptablebox-features .ttm-feature-lines li:first-child {
      border-top: 1px solid rgba(0, 0, 0, 0.08);
  }
  
  .ttm-ptablebox-features .ttm-feature-lines li {
      padding: 5px 0 5px 0px;
      margin: 0;
      display: flex;
  }
  
  .ttm-ptablebox-features .ttm-feature-lines li i {
      margin-right: 10px;
  }
  
  .ttm-ptablebox .ttm-ptablebox-title h3 {
      font-size: 26px;
      line-height: 36px;
      margin-bottom: 0;
  }
  
  .ttm-ptablebox .ttm-ptablebox-desc {
      padding: 0;
  }
  
  .ttm-ptablebox .ttm-ptablebox-features {
      position: relative;
      padding: 16px 0px 10px;
  }
  
  .ttm-pricetable-column-w .ttm-featured-title {
      position: absolute;
      top: 0px;
      left: auto;
      right: 0px;
      text-align: right;
      font-weight: 600;
      font-size: 15px;
      color: var(--ttm-whitecolor);
      padding: 5px 15px;
      background-color: #0D401C;
  }
  
  .ttm-ptablebox .ttm-ptable-btn {
      display: block;
      margin-top: 30px;
      padding-bottom: 5px;
      margin-bottom: 20px;
      text-align: center;
  }
  
  .ttm-ptablebox .ttm-ptable-btn a {
      position: relative;
      padding: 21px 30px 20px;
      border: 1px solid #101010;
  }
  
  .elementor-widget-ttm_ptable_element .ttm-element-heading-content-wrapper {
      margin-bottom: 35px;
  }
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main {
      padding: 40px 30px 20px 30px;
      overflow: hidden;
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
      position: relative;
      z-index: 20;
      background-color: var(--ttm-greycolor);
      border: 1px solid var(--body-fonts-color);
      border-radius: 10px;
  }
  
  .ttm-ptablebox-default .ttm-ptablebox-featured-col.ttm-pricetable-column-w .ttm-featured-title {
      position: absolute;
      top: 0px;
      left: auto;
      right: 0px;
      text-align: right;
      font-weight: 600;
      font-size: 15px;
      color: var(--ttm-whitecolor);
      padding: 5px 15px;
      background-color: #0D401C;
      display: inline-table;
  }
  
  .ttm-ptablebox-default .ttm-ptablebox-featured-col.ttm-pricetable-column-w .ttm-featured-title:before {
      content: '';
      position: absolute;
      left: -11px;
      top: -1px;
      right: 0;
      background-color: #0D401C;
      height: 35px;
      width: 16px;
      clip-path: polygon(75% 0%, 75% 100%, 0% 100%, 50% 50%, 0% 0%);
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptablebox-cur-symbol {
      display: inline-block;
      position: relative;
      font-size: 50px;
      line-height: 60px;
      font-family: var(--special-element-fontfamily);
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptablebox-price {
      font-size: 50px;
      line-height: 60px;
      color: var(--ttm-secondarycolor);
      font-family: var(--special-element-fontfamily);
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptablebox-frequency {
      position: relative;
      font-size: 16px;
      line-height: 27px;
      top: 0px;
      color: var(--ttm-secondarycolor);
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptablebox-features .ttm-feature-lines {
      padding: 0px;
      text-align: left;
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptablebox-features .ttm-feature-lines li:first-child {
      padding-top: 26px;
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptable-btn {
      position: relative;
      overflow: hidden;
  }
  
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptable-btn a {
      position: relative;
      overflow: hidden;
      border: 1px solid var(--ttm-secondarycolor);
      padding: 15px;
      cursor: pointer;
      font-family: var(--button-font-family);
      font-weight: var(--button-font-weight);
      display: inline-block;
      width: 100%;
      border-radius: 50px;
      text-transform: var(--button-text-transform);
  }
 
  .scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-pricetable-column-w .scolus-ptable-main .ttm-ptable-btn a:hover {
      color: var(--ttm-skincolor);
      border-color: var(--ttm-skincolor);
  }
  .ttm-ptablebox-featured-col .scolus-ptable-main .ttm-ptable-btn a {
      background-color: var(--ttm-secondarycolor);
      color: var(--ttm-whitecolor);
      position: relative;
      z-index: 1;
  }
  
  .ttm-ptablebox-featured-col .scolus-ptable-main .ttm-ptable-btn a:hover {
      color: var(--ttm-whitecolor) !important;
      border-color: var(--ttm-skincolor);
      background-color: var(--ttm-skincolor);
  }
  
  .ttm-ptablebox-features .ttm-feature-lines li span.del {
      text-decoration: line-through;
      color: var(--body-fonts-color);
  }

  @media (max-width:991px) {
	.scolus-ptables-w {
		flex-wrap: wrap;
	}

	.ttm-pricetable-column-w.col-md-3 {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}

	.ttm-pricetable-column-w.ttm-ptable-col.col-md-4 {
		margin-bottom: 30px;
	}
	.scolus-ptables-w .ttm-pricetable-column-w {
		width: 100%;
		max-width: 100%;
	}

	.ttm-ptablebox .ttm-ptable-icon-type-image img {
		height: auto;
	}
      
	.scolus-ptables-w.ttm-ptablebox .ttm-ptable-cols {
		margin: 0px 15px;
	}

	.scolus-ptables-w .ttm-pricetable-column-w {
		padding: 0px;
	}
	.ttm-pricing-column.elementor-column .elementor-widget-wrap {
		padding: 30px 0px 0px 0px !important;
	}
  }
  @media (max-width:767px) {
      
	.scolus-ptables-w {
		flex-wrap: wrap;
	}

  }
  @media only screen and (min-width:992px) and (max-width:1024px) {

	.scolus-ptables-w.ttm-ptablebox.ttm-ptablebox-default .ttm-ptable-cols.row {
		padding: 0px 15px !important;
	}
}


